/* Shop, Category, Related Products */
/* .add_to_cart_button,
.product_type_simple,
.product_type_variable,
.single_add_to_cart_button,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    display: none !important;
} */

/* contact form styling */
.cf7-row{
    display:flex;
    gap:20px;
/*     margin-bottom:10px;  */
}

.cf7-col{
    width:50%;
}

.cf7-col p,
.cf7-row p,
.wpcf7 p{
    margin-bottom:0;
}

.wpcf7-form-control-wrap{
    display:block;
    margin-bottom:0;
}
.message-box{
    height: 100px !important;
    min-height: 100px;
}

.wpcf7 input,
.wpcf7 textarea{
    margin-bottom:15px; /* sabhi fields ke bich same spacing */
}


.





